Subject: [Pce] Revising PCEP Vendor Constraints

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 23 Apr 2013 06:01:07 +0100

Hi,

I spent some time discussing changes to draft-ietf-pce-vendor-constraints with
Ina and Fatai. It turns out that the main change is to rename the object and TLV
from "vendor constraints" to "vendor information". The scope of *this* draft
still remains vendor constraints, but largely through this renaming, we make the
mechanism available for other vendor-specific uses documented in future
specifications.

Otherwise, it seems to me that the changes are not actually substantive, so I
will post a new revision and let you comment. If you have any issues, let's
discuss them and see what additional changes we need to make.

Cheers,
Adrian